﻿
.divRodape {
    background-color: #FFF0C7;
}

.rodape{
    font-weight:normal;
}


.row{
    margin:0px;
    padding:0px;
}

.rowLogin {
    width: 100%;
    position: fixed;
    bottom: 30px;
    height: 40vh;
    border:2px solid #ff0000;
}

.divLogoLogin {
    padding-top: 20px;
    text-align: center;
}

/*.imgBackground {
    width: 100%;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}*/

div.img > img {
    width: 100%;
    height: 100%;
}
div.img > div {
    position: absolute;
    left: 5%;
    bottom: 15%;    
    width: 400px;
}

.divCamposLogin {
    background-color: #F47920;
    padding: 15px 15px 1px 15px;
    position: center;
    vertical-align:top;
    top: -1px;
    border-radius: 20px;
    
}

.logoInsituto {
    vertical-align: top;
}

.esqueciSenha {
    color:gray;
    font-family: 'Trebuchet MS';
    font-style:italic;
}


.divAcesso {
    position: absolute;
    bottom: -10vh;
    left: 60px;
    max-width: 450px;
}


.textoInformativoGrande {
    color: #FFF0C7;
    font-family: "unimedSlabBold";
    font-size: 35px;
    font-style: normal;
    
}

.textoInformativoPequeno {
    color: gray;
    font-family: "unimedSlabRegular";
    font-size: 22px;
}

.textoInformativoMedio {
    color: gray;
    font-family: "unimedSlabRegular";
    font-size: 27px;
    font-weight: bold;
}

.campoUsuario{
    background-color:blueviolet;
    
}


input:not([type=submit]), .swal2-input {
    width: 100%;
}





/**** CONFIGURAÇÃO MOBILE *****/

@media (max-width: 768px) {
    /*body {
        width:100%;
        margin:0px;
        padding:0px;
        background-repeat: no-repeat;
        background-position: top;
        background-attachment: fixed;
 
    }*/
    .logoDoadorLogin{
        width: 90%;

    }
    .textoInformativoGrande {
        font-size: 18px;
    }
    .textoInformativoPequeno {
        font-size: 16px;
    }


   



    /*.imgBackground {
        position: absolute;
        width: 100%;
        height: 100%;
        background-image: url(/images/foto_login.png);
        padding: 15px;
        background-repeat: no-repeat;
        background-position: center top;
    }

    

    
    .botaoDoadorFiel, .botaoDoadorFiel:hover {
        background-color: #ED1651;
        color: white;
        border-color: #ED1651;
        width: 90px;
        font-family: unimedSlabBold;
    }


    .divAcesso {
        height: 100%;
        position: absolute;
        bottom: inherit;
        left: 0;
        width: 100%;
        max-width: inherit;
        position: relative;
    }

    .divImagem {
        position: absolute;
        width: 100%;
        height: 100%;
        align-items: center;
        background-size: cover;
        background-position: center;
        background-image: url(/images/foto_login.png);
    }


    
    .divRodape {
        background-color: #FFF0C7;
        width: 100%;
        height: 35px;
        vertical-align: 50%;
        position: fixed;
        bottom: 0;
        z-index: 99;
    }

    .rodape {
        text-align: center;
        width: 100%;
        font-size: 12PX;
        padding: 0px 20px 0px 20px;
    }


    .logoDoadorLogin {
        width: 70%;
    }

    .divCamposLogin {
        background-color: #F47920;
        padding: 15px 15px 1px 15px;
        position: center;
        top: -1px;
        border-radius: 10px;
    }*/
}